
.hddv-panel-1  {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    color: #FFF !important;
}
.hddv-panel-1-bg {
    background-image: url(/wp-content/themes/bb-theme-child/custom/hddv/img/hddv-panel-1-1440.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.hddv-panel-1 .w-1200 {
    width: 1200px;
    margin: 0 auto;
}
.hddv-panel-1 .inner {
    padding-top: 117px;
    padding-bottom: 122px;
}
.hddv-panel-1 .title-header {
    color: #FFF;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.hddv-panel-1 .title-header-second {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.hddv-panel-1 .title-info {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
}
.hddv-panel-1 .mb-20 {
    margin-bottom: 20px !important;
}
.hddv-panel-1 .mb-16 {
    margin-bottom: 16px !important;
}
.hddv-panel-1 .pl-12 {
    padding-left: 12px !important;
}
.hddv-panel-1 .pl-16 {
    padding-left: 16px !important;
}
.hddv-panel-1 .d-flex {
    display: flex !important;
}
.hddv-panel-1 .btn-dangkingay {
    border: none;
    border-radius: 4px;
    background: #81C837;
    display: inline-flex;
    padding: 10px 20px;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    cursor: pointer;
    color: #FFF !important;
}
.hddv-panel-1 .quyenloi {
    color: #FFF;
    display: flex;
    align-items: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
    text-decoration: underline !important;
    cursor: pointer;
}
@media screen and (max-width: 768px) {
    .hddv-panel-1-bg {
        background-image: none;
        background: linear-gradient(97deg, #D01900 0.17%, #A90004 85.96%);
    }
    .hddv-panel-1 .w-1200 {
        width: auto;
        margin: 0 auto;
    }
    .hddv-panel-1 .inner {
        padding: 48px 20px;
    }
    .hddv-panel-1 .title-header {
        font-size: 24px;
        line-height: normal;
        margin: 0;
    }
    .hddv-panel-1 .title-header-second {
        font-size: 14px;
        line-height: normal;
        margin: 0;
    }
    .hddv-panel-1 .title-info {
        font-size: 12px;
        line-height: 22px;
    }
    .hddv-panel-1 .btn-dangkingay {
        padding: 8px 16px;
        font-size: 12px;
    }
    .hddv-panel-1 .quyenloi {
        font-size: 12px;
    }
    .hddv-panel-1 .mb-size {
        width: 16px;
        height: 16px;
    }
    .hddv-panel-1 .pl-12 {
        padding-left: 8px !important;
    }
}
@media screen and (min-width: 1441px) {
    .hddv-panel-1-bg {
        background-image: url(/wp-content/themes/bb-theme-child/custom/hddv/img/hddv-panel-1-1920.png);
        background-repeat: no-repeat;
        background-size: cover;
    }
}
